regional:
  title: Regional
  permissions:
    - 'Usar mantenedor de certificados'
    - 'Usar carga masiva de certificados'
    - 'Ver mantenedor de acuerdos y protocolos'
    - 'Crear acuerdos y protocolos'
    - 'Editar acuerdos y protocolos'
    - 'Eliminar acuerdos y protocolos'
    - 'Revisar acuerdos y protocolos de otras comunas'
    - 'Ver estadística'
    - 'Ver implementación comunal'
    - 'Descargar consolidado PDF'
    - 'Moderar catálogos'
    - 'Ver catalogos de otras comunas'
administrador:
  title: Administrador
  permissions:
    - 'access cp'
    - 'view asistencia_tecnica entries'
    - 'edit asistencia_tecnica entries'
    - 'reorder asistencia_tecnica entries'
    - 'edit other authors asistencia_tecnica entries'
    - 'view certificados_gsl entries'
    - 'edit certificados_gsl entries'
    - 'reorder certificados_gsl entries'
    - 'edit other authors certificados_gsl entries'
    - 'view estadisticas entries'
    - 'edit estadisticas entries'
    - 'reorder estadisticas entries'
    - 'edit other authors estadisticas entries'
    - 'view implementacion_comunal entries'
    - 'edit implementacion_comunal entries'
    - 'reorder implementacion_comunal entries'
    - 'edit other authors implementacion_comunal entries'
    - 'view inicio entries'
    - 'edit inicio entries'
    - 'reorder inicio entries'
    - 'edit other authors inicio entries'
    - 'view jornada entries'
    - 'edit jornada entries'
    - 'reorder jornada entries'
    - 'edit other authors jornada entries'
    - 'view metodologia entries'
    - 'edit metodologia entries'
    - 'reorder metodologia entries'
    - 'edit other authors metodologia entries'
    - 'view moderador_catalogos entries'
    - 'edit moderador_catalogos entries'
    - 'reorder moderador_catalogos entries'
    - 'edit other authors moderador_catalogos entries'
    - 'view recursos entries'
    - 'edit recursos entries'
    - 'reorder recursos entries'
    - 'edit other authors recursos entries'
    - 'view catalogo entries'
    - 'edit catalogo entries'
    - 'reorder catalogo entries'
    - 'edit other authors catalogo entries'
    - 'view acuerdos_protocolos entries'
    - 'edit acuerdos_protocolos entries'
    - 'reorder acuerdos_protocolos entries'
    - 'edit other authors acuerdos_protocolos entries'
    - 'view menu_principal nav'
    - 'edit menu_principal nav'
    - 'view sub_header nav'
    - 'edit sub_header nav'
    - 'configure globals'
    - 'edit cabecera globals'
    - 'edit pie_de_pagina globals'
    - 'view subidos assets'
    - 'upload subidos assets'
    - 'edit subidos assets'
    - 'move subidos assets'
    - 'rename subidos assets'
    - 'delete subidos assets'
    - 'view users'
    - 'edit users'
    - 'create users'
    - 'delete users'
    - 'change passwords'
    - 'assign user groups'
    - 'assign roles'
    - 'edit user groups'
    - 'edit roles'
    - 'impersonate users'
    - 'access email utility'
    - 'access licensing utility'
    - 'Usar mantenedor de certificados'
    - 'Usar carga masiva de certificados'
    - 'Ver mantenedor de acuerdos y protocolos'
    - 'Crear acuerdos y protocolos'
    - 'Editar acuerdos y protocolos'
    - 'Eliminar acuerdos y protocolos'
    - 'Revisar acuerdos y protocolos de otras comunas'
    - 'Ver estadística'
    - 'Ver implementación comunal'
    - 'Ver catálogo comuna'
    - 'Editar catálogo'
    - 'Crear beneficios y servicios'
    - 'Editar beneficios y servicios'
    - 'Eliminar beneficios y servicios'
    - 'Ver todos los módulos'
    - 'Descargar consolidado PDF'
    - 'Moderar catálogos'
    - 'Ver catalogos de otras comunas'
    - 'Cambiar entre regiónes'
nacional:
  title: Nacional
  permissions:
    - 'Usar mantenedor de certificados'
    - 'Usar carga masiva de certificados'
    - 'Ver mantenedor de acuerdos y protocolos'
    - 'Crear acuerdos y protocolos'
    - 'Editar acuerdos y protocolos'
    - 'Eliminar acuerdos y protocolos'
    - 'Revisar acuerdos y protocolos de otras comunas'
    - 'Ver estadística'
    - 'Ver implementación comunal'
    - 'Descargar consolidado PDF'
    - 'Moderar catálogos'
    - 'Ver catalogos de otras comunas'
    - 'Cambiar entre regiónes'
contraparte_municipal:
  title: 'Contraparte Municipal'
  permissions:
    - 'Ver mantenedor de acuerdos y protocolos'
    - 'Crear acuerdos y protocolos'
    - 'Ver estadística'
    - 'Ver implementación comunal'
    - 'Ver catálogo comuna'
    - 'Editar catálogo'
    - 'Crear beneficios y servicios'
    - 'Editar beneficios y servicios'
    - 'Eliminar beneficios y servicios'
    - 'Descargar consolidado PDF'
